:root {
    /* --- colors --- */

    /* brand */
    --sunrise: rgb(255,145,0);
    --sunrise_gradient:  linear-gradient(180deg, rgba(255,145,0,1) 5%, rgba(255,28,58,1) 95%);
    --tangy: #FF7F03;
    /*--horizon: #F0D90C;*/
    --horizon: #F0B50C;
    --burning: #FE163E;
    --grass: #4EA72E;
    --coal: #605F5F;
    --road: #B2B3AE;

    /* brand tints */
    --burning-tint: #FEEFF1;
    --horizon-tint: #FAF6EB;

    /* functional */
    --danger-red: #FF0000;
    --form-selects: #0088FF;

    /* mono / greys */
    --white: #FFFFFF;
    --light-grey: #F7F7FC;
    --mid-grey: #D8D8D8;
    --dark-grey: #999999;
    --text-black: #2A2A2A;
    --black: #191919;
}




/* Brand */
.sunrise {
   color: var(--sunrise);
}
.sunrise_background {
    background: var(--sunrise);
    background: var(--sunrise_gradient);
}

.tangy {
    color: var(--tangy);
}
.tangy_background {
    background-color: var(--tangy);
}

.horizon {
    color: var(--horizon);
}
.horizon_background {
    background-color: var(--horizon);
}

.burning {
    color: var(--burning);
}
.burning_background {
    background-color: var(--burning);
}

.grass {
    color: var(--grass);
}
.grass_background {
    background-color: var(--grass);
}

.coal {
    color: var(--coal);
}
.coal_background {
    background-color: var(--coal);
}

.road {
    color: var(--road);
}
.road_background {
    background-color: var(--road);
}

/* Functional */
.danger-red {
    color: var(--danger-red);
}
.danger-red_background {
    background-color: var(--danger-red);
}

/* Monotones */
.white {
    color: var(--white);
}
.white_background {
    background-color: var(--white);
}

.light-grey {
    color: var(--light-grey);
}
.light-grey_background {
    background-color: var(--light-grey);
}

.mid-grey {
    color: var(--mid-grey);
}
.mid-grey_background {
    background-color: var(--mid-grey);
}

.dark-grey {
    color: var(--dark-grey);
}
.dark-grey_background {
    background-color: var(--dark-grey);
}

.black {
    color: var(--black);
}
.black_background {
    background-color: var(--black);
}

.text-black {
    color: var(--text-black);
}
.text-black_background {
    background-color: var(--text-black);
}



/* Color Overrides */
/* --- black_background --- */
.black_background h1,
.black_background h2,
.black_background h3,
.black_background h4,
.black_background h5,
.black_background h6,
.black_background .h1style,
.black_background .h2style,
.black_background .h3style,
.black_background .h4style,
.black_background .h5style,
.black_background .h6style,
.black_background ul li,
.black_background ul li a {
    color: var(--white);
}
.black_background p {
    color: var(--white);
}
.black_background p.sub-heading,
.black_background div.sub-heading p {
    color: var(--white);
}
.black_background a.button.tab,
.black_background button.tab,
.black_background .wpcf7 button[type="submit"].tab,
.black_background .wpcf7 input[type="submit"].tab {
    color: var(--white);
}

.sunrise_background h1,
.sunrise_background h2,
.sunrise_background h3,
.sunrise_background h4,
.sunrise_background h5,
.sunrise_background h6,
.sunrise_background .h1style,
.sunrise_background .h2style,
.sunrise_background .h3style,
.sunrise_background .h4style,
.sunrise_background .h5style,
.sunrise_background .h6style,
.sunrise_background ul li,
.sunrise_background ul li a {
    color: var(--white);
}
.sunrise_background p {
    color: var(--white);
}
.sunrise_background p.sub-heading,
.sunrise_background div.sub-heading p {
    color: var(--white);
}
.sunrise_background a.button.tab,
.sunrise_background button.tab,
.sunrise_background .wpcf7 button[type="submit"].tab,
.sunrise_background .wpcf7 input[type="submit"].tab {
    color: var(--white);
}

.coal_background h1,
.coal_background h2,
.coal_background h3,
.coal_background h4,
.coal_background h5,
.coal_background h6,
.coal_background .h1style,
.coal_background .h2style,
.coal_background .h3style,
.coal_background .h4style,
.coal_background .h5style,
.coal_background .h6style,
.coal_background ul li,
.coal_background ul li a {
    color: var(--white);
}
.coal_background p {
    color: var(--white);
}
.coal_background p.sub-heading,
.coal_background div.sub-heading p {
    color: var(--white);
}
.coal_background a.button.tab,
.coal_background button.tab,
.coal_background .wpcf7 button[type="submit"].tab,
.coal_background .wpcf7 input[type="submit"].tab {
    color: var(--white);
}

/* Text Color Selection */
::selection {
    background: var(--black); /* WebKit/Blink Browsers */
    color: var(--white);
}
::-moz-selection {
    background: var(--black); /* Gecko Browsers */
    color: var(--white);
}